{
	"columns": [
		{
			"field": "wlg_work_load_group_id",
			"width": 116,
			"name": "Kuormitusryhmä"
		},
		{
			"field": "wlg_rough_load_group",
			"width": 116,
			"name": "Karkearyhmä"
		},
		{
			"field": "wlg_main_load_group",
			"width": 106,
			"name": "Pääryhmä"
		},
		{
			"field": "wlg_name",
			"width": 242,
			"name": "Nimi"
		},
		{
			"field": "wlg_setup_salary__hour",
			"width": 164,
			"name": "Asetustuntipalkka",
			"footerValue": "==Sum"
		}
	],
	"options": {
		"manyField": "wlg_kTbl",
		"gridName": "c9000",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "wlg_kTbl",
		"enterable": 0
	}
}